» Ubuntu » 套件

Error

two or more packages specified (libmaven-assembly-plugin-java raring)